Subject: Re: [iucg] [Ianaplan] Minor nit draft-ietf-ianaplan-icg-response-02 regarding "the Internet DNS"

From: Jefsey <[email-masked]>
Date: Tue, 04 Nov 2014 12:09:21 +0100

At 16:09 03/11/2014, John Curran wrote:
>  it is quite likely that the merits of the current (and now 
> proposed) arrangements are obvious to everyone on this mailing list.

Sorry.
But this is not the case as far as I am concerned.

>There is, however, some probably that the proposal received by NTIA for
>the transition of the stewardship of the IANA functions will be read by many
>not on the IANAplan list, and the text matters to the extent that any of their
>perceptions are important.

This is why I am afraid your text will not fly with those you 
obviously do not care about. If you did your target would be to try 
to show me how wrong I am.
I am afraid contempt never led to consensus.
Cheers
jfc

PS. I suppose that most in the world support the PP14 Indian motion 
(which does not consider the DNS) as as such should be outside this debate.

---

From: John Curran <[email-masked]>
Date: Tue, 4 Nov 2014 14:34:37 +0000

On Nov 4, 2014, at 11:09 AM, Jefsey <[email-masked]> wrote:
>> it is quite likely that the merits of the current (and now proposed) arrangements are obvious to everyone on this mailing list.
> 
> Sorry.

Then it is good that you have taken a moment to express such on the list.

> This is why I am afraid your text will not fly with those you obviously do not care about. If you did your target would be to try to show me how wrong I am.

jfc -

Actually, my goal was only to point out a potential issue with the present ID
(due to a "plain english" reading of words from NTIA, words which have often 
been used in a more creative manner to encompass the entire Internet identifier 
system); it was not to promote any particular text.  When asked, I provided text 
solely for elucidation of the issue - feel free to suggest alternative text if 
you also consider it an issue.  If you don't feel its an issue, then that's also
good to know.

Thanks!
/John

Disclaimer: my views alone.

---

From: Jefsey <[email-masked]>
Date: Tue, 04 Nov 2014 16:32:59 +0100

>you also consider it an issue.  If you don't feel its an issue, then 

Dear John,

I must say I am not so much interested in an alternative text, but in 
an alternative approach corresponding to the IETF WG/charter rather 
than to the ICANN one, even if Richard considers correctly enough 
that "we are ICANN".

I must say that 9 years ago I spent two hours face to face with 
Houlin Zhao on the geographic/sovereign packet switch networks 
addressing, when Brian was lobbying against it. Time is coming. I 
disapprove the current USG smart campaign based upon extended reading 
of plain control intents.

This is an issue. As I said, it is now, and here. And decision is at 
hand. Among us, as the concerned/capable people are here - a few as 
speakers and most as silent or indirect readers.
Not so easy to determine, but my guess is that ICANN has now lost 
global control because of their creative manner to read "plain english" words.

As we put it in French: "qui trop embrasse mal étreint",   "Do not 
bite off more than you can chew".
Cheers!

jfc